<script type="text/javascript">
    //<![CDATA[
 jQuery(function(){
   var ed_toolbar = jQuery('#ed_toolbar');
	   if (ed_toolbar !== null)  {
		   
		 <?php 

/*----------------------------------------------------------------------------------*/

// CloudFW Messages
$column_shortcodes_for_quicktag["h1"] = array('<h1>','</h1>');
$column_shortcodes_for_quicktag["h2"] = array('<h2>','</h2>');
$column_shortcodes_for_quicktag["h3"] = array('<h3>','</h3>');
$column_shortcodes_for_quicktag["h4"] = array('<h4>','</h4>');
$column_shortcodes_for_quicktag["h5"] = array('<h5>','</h5>');
$column_shortcodes_for_quicktag["h6"] = array('<h6>','</h6>');
$column_shortcodes_for_quicktag["strong title"] = array('[stitle]','[/stitle]');
$column_shortcodes_for_quicktag["1/2"] = array('[1of2]','[/1of2]');
$column_shortcodes_for_quicktag["1/2 last"] = array('[1of2_last]','[/1of2_last]');
$column_shortcodes_for_quicktag["1/3"] = array('[1of3]','[/1of3]');
$column_shortcodes_for_quicktag["1/3 last"] = array('[1of3_last]','[/1of3_last]');
$column_shortcodes_for_quicktag["2/3"] = array('[2of3]','[/2of3]');
$column_shortcodes_for_quicktag["2/3 last"] = array('[2of3_last]','[/2of3_last]');
$column_shortcodes_for_quicktag["1/4"] = array('[1of4]','[/1of4]');
$column_shortcodes_for_quicktag["1/4 last"] = array('[1of4_last]','[/1of4_last]');
$column_shortcodes_for_quicktag["3/4"] = array('[3of4]','[/3of4]');
$column_shortcodes_for_quicktag["3/4 last"] = array('[3of4_last]','[/3of4_last]');
$column_shortcodes_for_quicktag["1/5"] = array('[1of5]','[/1of5]');
$column_shortcodes_for_quicktag["1/5 last"] = array('[1of5_last]','[/1of5_last]');
$column_shortcodes_for_quicktag["2/5"] = array('[2of5]','[/2of5]');
$column_shortcodes_for_quicktag["2/5 last"] = array('[2of5_last]','[/2of5_last]');
$column_shortcodes_for_quicktag["3/5"] = array('[3of5]','[/3of5]');
$column_shortcodes_for_quicktag["3/5 last"] = array('[3of5_last]','[/3of5_last]');
$column_shortcodes_for_quicktag["4/5"] = array('[4of5]','[/4of5]');
$column_shortcodes_for_quicktag["4/5 last"] = array('[4of5_last]','[/4of5_last]');
$column_shortcodes_for_quicktag["1/6"] = array('[1of6]','[/1of6]');
$column_shortcodes_for_quicktag["1/6 last"] = array('[1of6_last]','[/1of6_last]');
$column_shortcodes_for_quicktag["5/6"] = array('[5of6]','[/5of6]');
$column_shortcodes_for_quicktag["5/6 last"] = array('[5of6_last]','[/5of6_last]');
$column_shortcodes_for_quicktag["pre*"] = array('[pre]','[/pre]');
$column_shortcodes_for_quicktag["list"] = array('[list style=""]','[/list]');
$column_shortcodes_for_quicktag["slicer"] = array('[slice]','');
$column_shortcodes_for_quicktag["divider"] = array('[divider]','');
$column_shortcodes_for_quicktag["divider line"] = array('[divider_line]','');
//$column_shortcodes_for_quicktag["divider top"] = array('[divider_top]','');
$column_shortcodes_for_quicktag["space"] = array('[space]','');
$column_shortcodes_for_quicktag["up"] = array('[up]','');
$column_shortcodes_for_quicktag["down"] = array('[down]','');

	 $i = 99;
	 
	 foreach($column_shortcodes_for_quicktag as $col_text => $col){
		 
		echo "edButtons[$i] = new edButton('_$col_text','','".$col[0]."','".$col[1]."',1); \n";
		
		$append .= '<input type="button" value="'.$col_text.'" onclick="edInsertTag(edCanvas, '.$i.');" class="ed_button" id="_'.$col_text.'">';
		 
		 $i++;
		}
	 
	 ?>  
	 jQuery('#ed_spell',ed_toolbar).before('<?php echo $append;?>');
	 jQuery('#ed_code').remove();
	 
	 
  }
})
 
    //]]>
</script>